h1, h2, h3, h4, p, pre, td, ul {
  font-family: Verdana,Helvetica,Arial,sans-serif;
}

#header h1 {
  font-size: 1em;
  text-align: center;
  margin-top: 6px;
  padding: 5px;
  color: black;
}

#header h2 {
  font-size: 1.2em;
  margin-top: 3px;
  padding: 5px;
  color: red;
  text-shadow: #000 1px 1px 1px;
}

#main h1 {
  line-height: 1.4;
  font-size: 1.2em;
  font-style: normal;
  font-weight: bold;
  text-align: center;
  padding: 10px;
}

#main h2 {
  line-height: 1.4;
  font-size: 1em;
  font-weight: bold;
  text-align: center;
  padding: 5px;
}

#main h3 {
  line-height: 1.4;
  font-size: .9em;
  font-style: normal;
  font-weight: bold;
  text-align: center;
  padding: 10px;
}

#main h4 {
  line-height: 1.4;
  font-size: 1.2em;
  font-style: normal;
  font-weight: bold;
  padding: 5px;
}

a {
  text-decoration: none;
}

#main a:link { color:blue;
}

#main a:visited {
  color:#008080;
}

#main a:hover {
  color: #FF0000;
}

p, pre {
  line-height: 1.4;
  font-size: .9em;
  font-style: normal;
  font-weight: normal;
  padding: 5px;
}

td {
  line-height: 1.4;
  font-size: .9em;
  font-style: normal;
  font-weight: normal;
  vertical-align: top;
  padding: 5px;
}

#einruecken {
  margin: 20px;
}

#ein, #ein_1, #ein_2, #ein_3, #ein_4, #ein_5, #ein_6, #ein_7, #ein_8, #ein_9, #ein_10, #ein_11, #ein_12, #ein_13, #ein_14, #ein_15, #ein_16, #ein_17, #ein_18, #ein_19, #ein_20, #ein_21, #ein_22, #ein_23 {
  margin: 0 30px;
}

#lilo {
  background-color: #EFEFEF;
  margin-left: auto;
  margin-right: auto;
  width: 100%;
}

.fett {
  font-weight: bold;
}

.mfett {
  font-weight: bold;
  text-align: center;
}


.u {
  text-decoration: underline;
}

.s {
  margin-left: 7pt;
  text-indent: -9pt;
}